<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:weightSum="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical"
            android:padding="10dp">
            <TextView
                android:id="@+id/msg_count"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:padding="2dp"
                android:textColor="@color/black"
                android:textSize="16dp" />
            <TextView
                android:id="@+id/name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="Name"
                android:padding="2dp"
                android:singleLine="true"
                android:textColor="@color/school_name_bg"
                android:textSize="15sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center|left"
                android:orientation="horizontal"
                android:padding="2dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Phone : "
                    android:textColor="@color/school_name_bg"
                    android:textSize="12dp"
                    android:visibility="gone" />

                <TextView
                    android:id="@+id/mobile"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:hint="1234567890"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="12dp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center|left"
                android:orientation="horizontal"
                android:padding="2dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="City : "
                    android:textColor="@color/school_name_bg"
                    android:textSize="12dp"
                    android:visibility="gone" />

                <TextView
                    android:id="@+id/message"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:hint="Message"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="12dp" />
            </LinearLayout>
        </LinearLayout>

    </LinearLayout>

</LinearLayout>
